body {font-size:1.06em;font-family:GulimChe;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:0.84em;font-family:DotumChe}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
button {cursor:pointer}
textarea, select {font-family:Batang;font-size:1.08em}
select {margin:0}
a:link, a:visited {color:#000;text-decoration:none}
#ewjl {width:683px;text-align:center;font-size:0.93em;padding:0 0 8px;margin:0 0 2px}
.kux {height:290px;font-size:1.2em;margin:0 0 6px}

#vlt {height:179px;text-align:center;padding:0 0 3px}
.gzqsfe {display:block;width:467px;padding:1px;margin:5px}
.zaq {display:inline-block;text-align:left;padding:2px}
#fsbz {display:block;position:relative;text-align:center;margin:9px}
#jfjwt {height:100px;text-align:center;font-size:0.95em}
#xbd {width:410px;text-align:center;padding:0 2px}

#xrm {border:1px solid #d18ace}
.vetwmw {position:relative;text-align:center;font-size:1.14em;border:1px solid #fbfce4}
.koajro {display:inline;position:relative;width:609px;height:288px;padding:0 9px;margin:0 3px}
.abn {width:408px;font-size:0.94em}
#ake {width:858px;height:161px;margin:7px}

.xpjg {height:195px}
.gcr {display:inline;text-align:center;border:1px solid #5d86d5}
#dxsa {position:relative;width:748px;height:167px;text-align:center}
.srq {display:block}
#plca {position:relative}
.pkvyb {display:block;width:418px;text-align:center;margin:0 7px;border:1px solid #4692f2}

#suliza {width:699px;margin:0 0 1px}
.dwi {display:inline;width:412px;font-size:1.06em;padding:5px;margin:0 8px}
.jrnyhi {position:relative}
.zpoo {display:inline;text-align:left;margin:0 0 1px}
#mnl {display:inline;text-align:center}
.djio {display:inline;width:516px;height:135px;text-align:center;font-size:1.25em}
.ezd {}

#eghvro {display:inline;width:515px;text-align:left;font-size:1.09em;padding:0 0 0px}
.cdxwo {text-align:center;padding:0 4px;margin:0 3px}

#ymx {display:block;width:561px;padding:0px}

#vcarbr {text-align:left;font-size:0.9em}

.fmael {display:block}

#igd {width:743px;text-align:center;font-size:0.96em;margin:10px}
.jqw {width:313px}

.chrxol {width:615px;text-align:center;margin:0 0 7px;border:1px solid #bb7718}

.xfo {position:relative;height:218px;text-align:left;padding:7px}

.efc {width:831px;height:157px}
.vkifo {text-align:center;padding:0 0 3px}
.qny {font-size:1.22em;margin:0 1px}

#yhcy {text-align:center;font-size:1.15em;margin:8px}
.iusks {display:inline-block;position:relative;height:158px;text-align:center;font-size:1.24em;padding:0 0 4px}
#xqlkje {display:inline-block;width:517px;height:243px;text-align:center;padding:0 0 5px}
.uding {display:inline;text-align:center;padding:0 1px;margin:0 0 0px;border:1px solid #db7845}
#iinpz {text-align:left;font-size:0.82em;margin:1px}
#shexfr {width:344px;height:287px}
.vxe {display:block;position:relative}

#dzuulj {text-align:center;padding:5px;margin:0 0 3px;border:1px solid #19eb1b}

#iksrot {text-align:left;font-size:1.06em}
.mxtjsn {display:block;width:484px}

.wlgj {text-align:center;font-size:0.84em;padding:0 8px}
#yitvq {display:inline;width:391px;text-align:center}
#ymqooo {text-align:left;font-size:1.03em}

#lzxzp {text-align:center;font-size:0.83em;padding:0 0 6px;margin:8px}
.inlw {text-align:center;padding:0 7px;border:1px solid #be2cdd}
#xzx {text-align:center}
#aycja {height:154px;text-align:center;font-size:0.87em;padding:0 4px;margin:0 0 10px;border:1px solid #806016}
.mfrf {text-align:center;border:1px solid #316475}
.orwq {display:inline-block;padding:0 0 0px;margin:8px;border:1px solid #325ac4}

#yzsyi {position:relative;width:300px;height:235px;text-align:center;padding:0 0 3px;margin:0 1px}
#rokxfb {position:relative;padding:1px;margin:3px;border:1px solid #11dcdf}

#nipq {text-align:center;font-size:1.22em}
#fvj {display:block;text-align:left;padding:0 6px}
.btgfj {display:inline-block;position:relative;width:452px;height:169px;text-align:center;font-size:0.88em;margin:0 6px;border:1px solid #dfc2a0}
.nlx {font-size:1.24em;border:1px solid #8a2441}
.uezwaj {display:inline;height:113px;text-align:center;padding:0 0 4px;border:1px solid #a0231f}
.sft {display:inline-block;width:629px;height:235px;border:1px solid #75af7a}

.cnc {position:relative;font-size:1.01em;padding:0 0 6px}
.uexja {text-align:left;padding:0 0 3px}

.baaat {width:763px;height:113px;text-align:center;margin:1px}
.bkpl {text-align:center;padding:0px}

